Subject: Re: [PATCH 0/2] Update icedove to 91 branch

From: Mark H Weaver <[email-masked]>
Date: Tue, 02 Nov 2021 10:18:50 -0400

Hi,

Jonathan Brielmaier <[email-masked]> writes:
> Does not work for me. So icedove still looks up at .thunderbird.

Thanks for testing it.  It didn't work for me either.  I spent some more
time looking for the relevant code, but alas, I wasn't able to find it
in the time available to me.

It would be great if someone else could pick this up.  I can't afford to
spend more time on this in the next few days.

Perhaps someone could ask the Thunderbird developers for clues, or if
all else fails, at least use the Guix news feed functionality to notify
existing Icedove users about the change and what they will need to do.

      Regards,
        Mark

-- 
Disinformation flourishes because many people care deeply about injustice
but very few check the facts.  Ask me about <https://stallmansupport.org>.